Problem during installation via composer “Installation request … -> satisfiable by …”

I’m installing Magento Community Edition 2.3.4 via composer and during the installation Magento tells me there is a problem:

 

Problem 1
    - Installation request for magento/product-community-edition 2.3.4 -> satisfiable by magento/product-community-edition[2.3.4].

Though the installation itself seemed to be completed. Is it a serious problem? How do I fix it?